if (FML.isModLoaded("GraveStone")) {
	NEI.override("GraveStone:GSGraveStone", [0]);
	NEI.override("GraveStone:GSMemorial", [0]);
	NEI.hide("GraveStone:GSHauntedChest");
	NEI.hide("GraveStone:Corpse");
	NEI.hide("GraveStone:GSInvisibleWall");
	NEI.hide("GraveStone:SpawnEgg");
}
